### A free/open-source library for quantitative finance

ql/experimental/finitedifferences/fdmsimple3dextoujumpsolver.hpp File Reference

solver for simple swing options based on ext OU-Jump (Kluge) Model More...

`#include <ql/handle.hpp>`
`#include <ql/patterns/lazyobject.hpp>`
`#include <ql/termstructures/yieldtermstructure.hpp>`
`#include <ql/experimental/processes/extouwithjumpsprocess.hpp>`
`#include <ql/methods/finitedifferences/solvers/fdmsolverdesc.hpp>`
`#include <ql/methods/finitedifferences/solvers/fdm3dimsolver.hpp>`
`#include <ql/experimental/finitedifferences/fdmextoujumpop.hpp>`
`#include <ql/methods/finitedifferences/solvers/fdmbackwardsolver.hpp>`
Include dependency graph for fdmsimple3dextoujumpsolver.hpp:

## Detailed Description

solver for simple swing options based on ext OU-Jump (Kluge) Model